Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Internal class change (SelectClientWizard)
Internal class change (SelectClientWizard) [message #188970] Fri, 02 March 2007 01:38
Eclipse User
Originally posted by: wtp.newsgroup.gmail.com

Hi all,

I have been using wtp 1.5.2 for my plugin development and I try to upgrade
my plugins to wtp 2.0M5. Many of internal class has been change. Same
plugin was working on wtp 2.0M4.

Example :
org.eclpse.wst.server.ui.internal.wizard.SelectClientWizard
this class wan exists in M4 but not in M5. Can anyone please suggest me
where I can find the changes class map or any other interface in order to
use SelectClientWizard class.

Thanking you all in advance.
Please help me out to solve my problems.

Regards
Kim
Previous Topic:JPA: No drivers in list with 2.0M5
Next Topic:Random hangs with WTP 1.5.3
Goto Forum:
  


Current Time: Wed Aug 20 10:45:01 EDT 2014

Powered by FUDForum. Page generated in 0.01645 seconds